# 组件特性 1

* order: 0

简单的文档描述

---

```js
/** @jsx createElement */
import { createElement, Component, render } from 'rax';
import Text from 'nuke-text';
import DOM from 'nuke-dom';

let App = class NukeDemoIndex extends Component {
  constructor() {
    super();
    this.append = this.append.bind(this);
  }
  append() {
    let ele = DOM.createEle('text', { id: '123' });
    document.body.appendChild(ele);
  }
  render() {
    return <Text onPress={this.append}>点我</Text>;
  }
};

render(<App />);
```
